@charset "utf-8";

body {
    background-color: #84c1fa;
    margin: 0px;
    padding: 0px;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}


.banner {
    width: 100%;
    height: 95vh;
    background-image: url(./images/backgroundheader.jfif);
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.6;
    position: relative;
}

@media screen and (max-width: 770px) {
    .banner {
        height: 25vh;
    }
}



nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
    background-color: #ffffff;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 2);
    padding: 0px 5%
}

nav ul {
    display: flex
}

nav ul li a {
    margin: 30px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #505050;
    font-size: 15px;
    font-weight: 700;
}



.logo {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #000000;
    font-size: 22px;
    font-weight: 800;
}

.active {
    font-weight: bold;
    color: #030011;
}

.text-container p:nth-child(1) {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    color: rgb(3, 1, 20);
    font-size: 22px;
}

.text-container p:nth-child(2) {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
    color: rgb(7, 6, 73);
    font-size: 50px;

}

.text-container p:nth-child(3) {
    font-family: Verdana;
    color: rgb(2, 27, 41);
    font: size 30px;
    line-height: 30px;
    font-weight: 600;
}

.text-container p {
    line-height: 0px;
    margin: 45px 0px 25px;
}

.text-container {
    position: absolute;
    left: 13%;
    top: 42%;
    transform: translate(-13%, -42%);
}

.text-container button {
    width: 130px;
    height: 42px;
    border-radius: 12px;
    font-family: calibri;
    font-weight: bold;
    font-size: 14px;
    outline: none;
    margin: 0px 10px;
}

.hire-btn {
    border: 2px solid #373636;
    color: #010211;
    cursor: pointer;

}

.down-cv {
    background-color: #010211;
    color: #ffffff;
    border: none;
    cursor: pointer;

}

button:active {
    transform: scale(1.1);

}

.me {
    height: 418px;
    position: absolute;
    bottom: 40px;
    left: 70%;
    transform: translateX(-70%);
}

.about-container {
    width: 80%;
    height: 330px;
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2);
    display: flex;
    margin: -7% auto 20px auto;
    position: relative;
    justify-content: space-evenly;
    align-items: center;

}

.about-container img {
    height: 250px;

}

.about-text p:nth-child(1) {
    color: #403e3e;
    font-family: Georgia;
    font-weight: bold;
    font-size: 23px;
    line-height: 0px;

}

.about-text p:nth-child(2) {
    color: #3e3d3d;
    font-size: 13px;
    font-family: georgia;
    font-weight: bold;
    line-height: 5px;

}

.about-text p:nth-child(3),
.about-text p:nth-child(4) {
    color: #7e7d7d;
    font-family: georgia;
    font-size: 16px;
}

.about-text {
    padding: 20px;
}

.about-text button {
    width: 120px;
    height: 40px;
    color: #ffffff;
    outline: none;
    border: none;
    font-family: Georgia;
    background-color: #120335;

}

.CV {
    height: 600px;
    background-color: #ffffff;

}

.CV-text p:nth-child(1) {
    font-family: georgia;
    font-weight: bold;
    color: #3e3d3d;
    font: size 30px;
    line-height: 0px;
    padding: 20px;

}

.CV-text p:nth-child(2) {
    font-family: Georgia;
    font-weight: bold;
    color: #3e3e3d;
    font-size: 15px;
    line-height: 5px;
    padding-left: 20px
}

.box1,
.box2,
.box3,
.box4 {
    width: 320px;
    height: 360px;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.3);
    background-color: cornflowerblue;
    margin: 10px;

}

.box-container {
    display: flex;
    justify-content: space-between;
    ;

}


.box1 p:nth-child(1) {
    color: rgb(1, 1, 12);
    text-align: center;
    font-weight: 800;
}

.box1 p:nth-child(14),
.box1 p:nth-child(2),
.box1 p:nth-child(5),
.box1 p:nth-child(8),
.box1 p:nth-child(11) {
    color: #403e3e;
    font-family: Georgia;
    font-weight: bold;
    font-size: 12px;
    line-height: 0px;
    text-align: center;
}

.box1 p:nth-child(3),
.box1 p:nth-child(4),
.box1 p:nth-child(6),
.box1 p:nth-child(7),
.box1 p:nth-child(9),
.box1 p:nth-child(13),
.box1 p:nth-child(12),
.box1 p:nth-child(15),
.box1 p:nth-child(16),
.box1 p:nth-child(10) {
    color: #03010c;
    font-family: georgia;
    font-size: 10px;
    text-align: center;
}

.box2 p:nth-child(1),
.box3 p:nth-child(1),
.box4 p:nth-child(1) {
    color: rgb(1, 1, 12);
    text-align: center;
    font-weight: 800;

}

.box2 p:nth-child(2),
.box2 p:nth-child(4),
.box2 p:nth-child(6),
.box2 p:nth-child(8) {
    color: #403e3e;
    font-family: Georgia;
    font-weight: bold;
    font-size: 12px;
    line-height: 0px;
    text-align: center;
}

.box2 p:nth-child(3),
.box2 p:nth-child(5),
.box2 p:nth-child(7),
.box2 p:nth-child(9) {
    color: #03010c;
    font-family: georgia;
    font-size: 10px;
    text-align: center
}

.box3,
.box4 {
    text-align: center;
    font-family: georgia;
    font-size: 15px;
}

.contact-me {
    width: 100%;
    height: 280px;
    background-color: rgb(4, 4, 54);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contact-me p {
    color: #ffffff;
    font-size: 30px;
    font-family: calibri;
    font-weight: bold;
    border-bottom: 2px solid #ffffff;
}

.contact-me button {
    width: 200px;
    height: 40px;
    background-color: #ffffff;
    outline: none;
    border: none;
    font-size: 14px;
    font-weight: bold;

}

footer {
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

footer p {
    font-family: calibri;
}

footer p:nth-child(1) {
    font-size: 30px;
    font-weight: bold;
    color: #191919;
    line-height: 10px;
}

footer p:nth-child(2) {
    font-size: 16px;
    color: #7e7d7d;
    width: 600px;
    text-align: center;
}

.social-icon a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e6e3e3;
    margin: 20px 10px;
    border-radius: 50%;
}

.social-icon {
    display: flex;
}

.copyright {
    columns: #565555;
    font-size: 15px;
    position: absolute;
    left: 50%;
    bottom: 10px;
    transform: translateX(-50%);

}

.social-icon i {
    color: #000000;
}

.social-icon a:hover {
    background-color: #000000;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2);
    transition: all ease 0.5s;

}

.social-icon a:hover {
    color: #ffffff;
    transition: all ease 0.5s;

}